<?php
include "../../inc/inc.koneksi.php";
$kode	= $_POST['kode'];
$text	= "SELECT * FROM faktur_pb WHERE nomor_fk= '$kode' GROUP BY nomor_fk";
$sql 	= mysql_query($text);
$row	= mysql_num_rows($sql);
if ($row>0){
while ($r=mysql_fetch_array($sql)){
	$data['tanggalfk']	= $r[tanggal];	
	echo json_encode($data);
}
}else{
	$data['tanggalfk']	= '';
	echo json_encode($data);
}
?>